html,body{height:100%;}

.ms-tabs-vertical-template {
	max-width: 1920px;
	padding: 0 268px 0 0;
	margin: 0 auto;
	height:100%;
	background-color: black;
}

.ms-tabs-vertical-template .ms-sbar .ms-bar{
	background-color: black;
}

.ms-tabs-vertical-template .ms-nav-prev,
.ms-tabs-vertical-template .ms-nav-next {
    top: 10px;
    left: 50%;
    background: url(/images/room/preview/arrow.png) no-repeat;
    background-position: -11px -6px;
    width: 40px;
    height: 30px;
    margin-left: -20px;
    margin-top: 0;
}

.ms-tabs-vertical-template .ms-nav-next{
	top:auto;
	bottom:10px;
	background-position: -11px -53px;
}


.ms-vertical-template  .ms-thumb-list.ms-dir-h {
	bottom: -101px;
	width: 100%;
	height: 135px;
}

.ms-vertical-template  .ms-thumb-list.ms-dir-v {
	height: 100%;
	width: 268px;
	right: -268px;
	top: 0;
}

.ms-vertical-template  .ms-thumb-frame {
	cursor: pointer;
}

.ms-vertical-template .ms-thumb-list.ms-dir-h .ms-thumb-frame {
	width: 268px;
	height: auto;
	margin: 12px 0 0 0;
}

.ms-vertical-template .ms-thumb-list.ms-dir-v .ms-thumb-frame {
	width: 268px;
	height: 135px;
	opacity: 0.5;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-ms-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}

.ms-vertical-template  .ms-thumb-frame-selected {
	opacity: 1 !important; 
}

.ms-vertical-template  .ms-thumb-frame-selected h3{
	color:#4b8aac;
}


.ms-vertical-template .ms-thumblist-fwd, .ms-thumblist-bwd {
    width: 100%;
	position: absolute;
	top: 0;
	height: 15px;
	cursor: pointer;
	background: url(/images/room/preview/arrow.png) no-repeat;
	
    background-position: 50% -106px;
}
.ms-vertical-template .ms-thumblist-bwd {
    top: auto;
    bottom: 0;
    background-position: 50% -145px;
}

@media (max-width: 600px) {
	.ms-vertical-template  .ms-thumb-list.ms-dir-v {
		width: 80px;
		right: -80px;
	 }
	 
	.ms-vertical-template  .ms-thumb-list.ms-dir-v .ms-thumb-frame {
		width: 80px;
		height: 45px;
	}
	
	.ms-vertical-template {
		padding-right: 85px;

	}
 }
 
@media (max-width: 300px) {
	.ms-vertical-template .ms-thumb-list.ms-dir-v {
		display: none;
	 }
	 	
	.ms-vertical-template{
		padding-right: 5px;

	}
 }

 /* Layers */
.ms-layer.video-title {
    font-family: "Lato",sans-serif;
    color: white;
    font-weight: 600;
    font-size: 42px;
    margin:0px;
    letter-spacing:0px;
}

.ms-layer.video-title.video-top-title {
    font-size: 16px;
    color: gray;
}

.ms-layer.video-title.video-sub-title {
    font-size: 22px;
    font-weight: 300;
}





.ms-thumb-list{
	overflow:hidden;
	position:absolute;
}

.ms-thumb-list.ms-dir-h {width: 100%;}
.ms-thumb-list.ms-dir-v {height: 100%; top: 0;}
.ms-thumbs-cont{position: relative;}
.ms-thumb-frame img{width:100%;	height:auto;}
.ms-thumb-frame{
	cursor: pointer;
	float: left;
	overflow: hidden;
	opacity: 0.5;
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-ms-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}
.ms-thumb-frame-selected{ opacity: 1; }

.ms-tabs .ms-thumb-frame {
	background-color: #F6f6f6;
	text-shadow: 0 1px 1px white;
	color: #222;
	border: solid 1px white;
	border-width: 0 1px 1px 0;
	overflow: visible;
	position: relative;
	opacity: 1;
	-webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.ms-tabs.ms-dir-h .ms-thumb-frame {margin-top: 12px;}
.ms-tabs.ms-dir-v .ms-thumb-frame {margin-left: 12px;}
.ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame {margin-left: 0px;}
.ms-tabs.ms-dir-h.ms-align-top {z-index: 140;} 
.ms-tabs.ms-dir-h.ms-align-top  .ms-thumb-frame{margin-top: -12px;} 
.ms-tabs .ms-thumb{padding: 20px 20px;}
.ms-tabs .ms-thumb-frame-selected {	opacity: 1; background: #EDEDED;}
.ms-tabs .ms-thumb-frame .ms-thumb-ol {
    position: absolute;
    opacity: 0;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.ms-tabs.ms-dir-h .ms-thumb-frame .ms-thumb-ol {
	top: 0px;
    left: 50%;
    margin-left: -12px;
	border-bottom: solid 12px #F6f6f6;
    border-left: solid 12px transparent;
    border-right: solid 12px transparent;
}

.ms-tabs.ms-dir-h.ms-align-bottom .ms-thumb-frame-selected .ms-thumb-ol{
	opacity: 1;
	top:-12px;
	border-bottom-color: #EDEDED;
}

.ms-tabs.ms-dir-h.ms-align-top .ms-thumb-frame .ms-thumb-ol {
	bottom: 0px;
	top:auto;
	border-bottom:0px;
	border-top: solid 12px #F6f6f6;
}

.ms-tabs.ms-dir-h.ms-align-top .ms-thumb-frame-selected .ms-thumb-ol{
	opacity: 1;
	bottom:-12px;
	border-top-color: #EDEDED;
}

.ms-tabs.ms-dir-v .ms-thumb-frame .ms-thumb-ol {
	top: 50%;
    left: 0;
    margin-top: -12px;
    border-right: solid 12px #EDEDED;
    border-top: solid 12px transparent;
    border-bottom: solid 12px transparent;
}

.ms-tabs.ms-dir-v.ms-align-right .ms-thumb-frame-selected .ms-thumb-ol{
	opacity: 1;
	left:-12px;
	border-right-color:#EDEDED;
}

.ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame .ms-thumb-ol {
    left: auto;
    right: 0;
    border-right: 0;
    border-left: solid 12px #EDEDED;
}

.ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame-selected .ms-thumb-ol{
	opacity: 1;
	right:-12px;
	border-left-color:#EDEDED;
}

/* horizontal thumblist arrows*/
.ms-thumb-list.ms-dir-h .ms-thumblist-fwd, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd {
    height: 100%;
    width: 20px;
    position: absolute;
    left: 0;
    cursor: pointer;
    background: rgba(128, 128, 128, 0.5);
    text-align: center;
    color: white;
}

.ms-thumb-list.ms-dir-h .ms-thumblist-bwd {
    right: 0;
    left: auto;
}

.ms-thumb-list.ms-dir-h .ms-thumblist-fwd:after, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd:after {
  content: close-quote;
  top: 43%;
  position: relative;
  border: solid rgba(0, 0, 0, 0);
  border-width: 5px 5px 5px 0px;
  display: block;
  border-right-color: #FFF;
  width: 6px;
  height: 1px;
}

.ms-thumb-list.ms-dir-h .ms-thumblist-bwd:after {
  border-width: 5px 0px 5px 5px;
  border-left-color: #FFF;
  left: 7px;
}

/* vertical thumblist arrows */
.ms-thumb-list.ms-dir-v .ms-thumblist-fwd, .ms-thumb-list.ms-dir-v .ms-thumblist-bwd {
    width: 100%;
    height: 20px;
    position: absolute;
    top: 0;
    cursor: pointer;
    background: rgba(128, 128, 128, 0.5);
    text-align: center;
    color: white;
}

.ms-thumb-list.ms-dir-v .ms-thumblist-bwd {
    bottom: 0;
    top: auto;
}

.ms-thumb-list.ms-dir-v .ms-thumblist-fwd:after, .ms-thumb-list.ms-dir-v .ms-thumblist-bwd:after {
  content: close-quote;
  left: 43%;
  position: relative;
  border: solid rgba(0, 0, 0, 0);
  border-width: 0px 5px 5px 5px;
  display: block;
  border-bottom-color: #FFF;
  height: 1px;
  top: 5px;
  width: 0;
}

.ms-thumb-list.ms-dir-v .ms-thumblist-bwd:after {
  border-width: 5px 5px 0px 5px;
  border-top-color: #FFF;
  top: 7px;
}
